* {margin:0;padding:0;font-size:11px}
a {color:#cf113d;text-decoration:none;font-weight:normal}
a:hover {text-decoration:underline}
a img {border:0}
ul {list-style-type:none}
input {padding:0 6px;border:1px solid #ededed;border-radius:0;height:25px;resize:none;outline:none;appearance:none;cursor:pointer}
input:focus,input:hover,textarea:focus,textarea:hover {border:1px solid #233857}
input,select,textarea {box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box}
body {background-color:#ededed;font-family:Verdana,Arial,Helvetica,sans-serif;overflow-y:scroll}
#box {margin:0 auto;width:1000px;background-color:#fff}
#wrapper {position:absolute;top:129px;width:1000px;background-color:#fff;height:100%}
#headline {margin-top:0px;width:980px;margin-left:20px;height:36px;position:fixed;z-index:100;background-color:#fff}
#headline .active {color:#cf113d;text-decoration:underline}
#headline a {color:#233857;padding-bottom:1px}
#headline a:hover {color:#cf113d}
#headline1 {margin-top:5px;width:172px;float:left;border:1px solid #233857}
#headline1 input[type=text] {width:150px;height:25px;border-left:0;border-top:0;border-bottom:0;border-right:1px solid #233857;float:left;margin-right:4px}
#headline1 input[type=submit] {border:0;cursor:pointer;-webkit-appearance:none;-moz-appearance:none;appearance:none;-webkit-border-radius:0}
#headline2 {margin:10px 2px;width:650px;line-height:15px;float:left}
#headline2 li {padding-right:5px;color:#233857;float:left}
#headline2 li::before {padding-right:5px;content:"\00BB"}
#headline2 li:first-child:before {content:"";padding-right:10px}
#date {padding:7px 17px 0 0;color:#233857;float:right}
#content {position:absolute;top:36px;padding-left:206px;background-color:#fff;width:794px;background:#fff}
#contentnav1 {width:774px;margin-left:8px;float:left}
#contentnav1 ul {padding:0}
#contentnav1 li {list-style:none;margin-bottom:3px;float:left}
#contentnav1 a {margin-right:1px;color:#fff;padding:6px 9px;display:block;position:relative;font-weight:bold;text-decoration:none;z-index:0}
#contentnav1 a::after {content:'';position:absolute;top:0;left:0;right:0;bottom:0;background:#233857;z-index:-1;transform:skew(-20deg)}
#contentnav1 a:hover::after,#contentnav1 li:first-child a:hover::before,#contentnav1 .active a::after,#contentnav1 li.active:first-child a::before {background:#cf113d}
#contentnav1 a:hover {color:#fff}
#contentnav1 li:first-child a::before {content:'';display:block;position:absolute;background:#fff;top:0;left:-8px;bottom:0;width:15px;background:#233857}
#contentnav1 img {margin:-2px 0}
#qr {display:none}
#contentbox {width:782px}
#contentnav2 {padding:17px 21px 0;width:740px;float:left}
#contentnav2 li {list-style:none;margin-bottom:3px;margin-right:-1px;float:left}
#contentnav2 a {color:#233857;padding:4px 9px 4px 8px;display:block;position:relative;text-decoration:none;z-index:0}
#contentnav2 a::after {content:'';position:absolute;top:0;left:0;right:0;bottom:0;background:#fff;border:1px solid #233857;z-index:-1;transform:skew(-20deg)}
#contentnav2 a:hover::after,#contentnav2 li:first-child a:hover::before {background:#cf113d;border:1px solid #cf113d}
#contentnav2 a:hover,#contentnav2 .active a {color:#fff}
#contentnav2 .active a::after,#contentnav2 li.active:first-child a::before {background:#cf113d;color:#fff;border:1px solid #cf113d}
#contentnav2 li:first-child a::before {content:'';display:block;position:absolute;background:#fff;top:0;left:-8px;bottom:0;width:15px;border-left:1px solid #233857;border-top:1px solid #233857;border-bottom:1px solid #233857}
#contentnav2 img {margin:-2px 0}
#contentnav2a {padding:15px 21px 0;width:740px;float:left}
#contentnav2a li {list-style:none;margin-bottom:3px;float:left}
#contentnav2a a {color:#233857;padding:2px 8px;display:block;position:relative;text-decoration:none;z-index:0}
#contentnav2a a::after {content:'';position:absolute;top:0;left:0;right:0;bottom:0;background:#fff;border-top:1px solid #233857;border-bottom:1px solid #233857;z-index:-1;transform:skew(-20deg)}
#contentnav2a a:hover::after,#contentnav2a li:first-child a:hover::before {background:#cf113d;color:#ccc;border:1px solid #cf113d}
#contentnav2a a:hover,#contentnav2a .active a {color:#fff}
#contentnav2a .active a::after,#contentnav2a li.active:first-child a::before {background:#cf113d;color:#fff;border:1px solid #cf113d}
#contentnav2a li:first-child a::before {content:'';display:block;position:absolute;background:#fff;top:0;left:-8px;bottom:0;width:15px;border-bottom:1px solid #233857;border-top:1px solid #233857}
#contentnav2a img {margin:-2px 0}
#contentnav3 {padding:10px 21px 0;width:740px;float:left}
#contentnav3 li {list-style:none;margin-bottom:3px;float:left}
#contentnav3 a {margin-right:-1px;color:#233857;padding:0px 9px;display:inline-block;position:relative;text-decoration:none;z-index:0}
#contentnav3 a::after {content:'';position:absolute;top:0;left:0;right:0;bottom:0;background:#fff;border-left:1px solid #233857;border-right:1px solid #233857;z-index:-1;transform:skew(-20deg)}
#contentnav3 a:hover,#contentnav3 .active a {color:#cf113d;text-decoration:underline}
#contentnav3 li:first-child a::before {content:'';display:block;position:absolute;background:#fff;top:0;left:-8px;bottom:0;width:15px;border-left:1px solid #fff}
#page {margin:0;padding:30px 27px 10px 27px;line-height:17px;clear:left}
#page .apho {background:url(grafik/zitat.gif);width:688px;height:78px;color:#fff;text-align:center;padding:0 20px 12px;display:table-cell;vertical-align:middle}
#page .apho q a,#apho q a:hover {color:#fff;font-size:12px}
#page p {margin-bottom:10px;color:#000}
#page p.it {margin-bottom:3px;font-style:italic}
#page .sm {font-size:10px}
#page h1 {padding-bottom:10px;font-size:12px}
#page h2 {padding:10px 0 5px}
#page strong.hi {color:#cf113d;font-weight:normal;text-decoration:underline}
#page a,#page a:link {color:#233857;font-weight:bold}
#page a:visited,#page a:focus,#page a:active {color:#666}
#page a:hover {color:#cf113d}
#page a.h {font-weight:bold;font-size:12px}
#page a.hl {font-weight:bold;font-size:12px}
#page p.hp {margin-bottom:5px}
#page p.n {clear:both;margin-bottom:10px;padding:3px 0 0 19px;color:#233857;background-color:#fff}
#page a.int {color:#cf113d;font-weight:normal}
#page a.txt {color:#cf113d;font-weight:normal;text-decoration:underline}
#page a.txt:hover {background-color:#fff}
#page a.n {font-weight:normal;text-decoration:none}
#page a.n:hover {color:#233857}
#page a.offset {display:block;position:relative;top:-190px;visibility:hidden}
#page sup,sub {position:relative;vertical-align:baseline;line-height:0;font-size:9px}
#page sup {top:-3px}
#page sub {bottom:-3px}
#page ul {margin-bottom:10px;padding-left:2px}
#page ul li {margin-bottom:10px;padding-left:10px;background:url(grafik/labor.gif) no-repeat -0px -567px}
#page ol {margin:0 0 10px 20px}
#page ol li {margin-bottom:10px;display:list-item}
#page dl dt {display:inline}
#page dd {font-size:10px;padding:3px;font-weight:normal;line-height:13px;text-align:center}
#page br.n {clear:both}
#page .ce {text-align:center}
#page .zit {margin:0 50px 10px;padding:10px;text-align:center;font-weight:bold;font-size:12px}
#page .line {clear:both;margin:15px auto;padding:0;font-size:1px;width:728px;border-bottom:1px solid #cf113d}
#page .formbox {display:inline-block;margin-top:20px;padding:4px 10px 4px 20px;font-weight:bold;color:#233857;background-color:#ededed;float:left}
#page .trif {width:0;height:0;-webkit-transform:rotate(360deg);border-style:solid;border-width:25px 0 0 25px;border-color:transparent transparent transparent #ededed;float:left;margin-top:20px}
#page .tri {width:0;height:0;-webkit-transform:rotate(360deg);border-style:solid;border-width:24px 10px 0 0;border-color:#cf113d transparent transparent transparent;float:left}
#page .pagenav {margin-top:10px;padding-bottom:3px;border-bottom:1px solid #233857;width:100%;float:left}
#page .pagenav a {color:#fff}
#page .pagenav a:hover {text-decoration:none}
#page .pagenav h1,#page .pagenav h2,#page .pagenav h3 {padding:4px 12px 4px 19px;color:#fff;background-color:#cf113d;font-size:11px;float:left}
#page .pagenav li {margin:0;padding:0;background-image:none;float:left}
#page .pagenav li::before {content:"";padding-right:0}
#page .pagenav li a {padding:4px 11px;color:#cf113d;font-weight:normal;float:left}
#page .pagenav li p {margin:0;padding:4px 11px;color:#233857;font-weight:normal;float:left}
#page .pagenav input {margin:2px 0 0;border:0}
#page .imageBox {margin:3px 0 10px;float:left;width:150px;height:45px;overflow:hidden}
#page .timeBox {width:70px;float:left}
#page .listBox {width:170px;float:left}
#page .textBox {margin:8px 0 0 170px}
#page .titleBox {margin:0 0 15px 75px}
#page .contentBox {margin:0 0 5px 170px}
#page .contentad {margin:20px 0;padding:5px 10px;background-color:#f7f7f7;border:1px solid #cf113d;color:#000}
#page .contentad h3 {margin:-5px -10px 10px;padding:3px 10px 4px;color:#fff;background-color:#cf113d;text-decoration:none}
#page .contentad h3 a {color:#fff;font-weight:bold}
#page .contentad h3 a:hover {text-decoration:none}
#page .contentad a {color:#cf113d}
#page .contentad p {margin:5px 0 0;padding:0;font-size:9px;color:#666;text-align:right}
#page .socialmedia {float:left;margin-top:5px}
#page .socialmedia ul {margin:0;padding:0}
#page .socialmedia ul li {display:inline;padding:0}
#page .socialmedia ul li a {float:left;margin-right:9px}
#page fieldset {margin:0 0 25px;padding:10px;padding-left:20px;color:#233857;border:0;background-color:#ededed}
#page legend {display:none} 
#page label {margin:10px 10px 0 0;float:left;width:130px;text-align:right}
#page select {padding:0 3px;border:1px solid #fff;border-radius:0;height:25px;line-height:25px;resize:none;outline:none;-webkit-appearance:none;-moz-appearance:none;appearance:none;background:#fff url(grafik/labor.gif) no-repeat -0 -540px;cursor:pointer;background-position-x:100%}
#page select:hover,#page textarea:hover {border:1px solid #233857}
#page select::-ms-expand {display:none}
#page textarea {padding:4px;border:1px solid #fff;font-family:Verdana,Arial,Helvetica,sans-serif;width:520px;resize:none;outline:none;overflow:auto;cursor:pointer}
#page input,#page select,#page textarea {margin:7px 0;padding:0 6px;color:#233857}
#page input[type=radio],#page input[type=checkbox] {margin:0 10px 0 0;border:0;position:relative;vertical-align:middle;cursor:pointer}
#page input[type=text] {width:520px}
#page input[type=button] {margin:7px 0}
#page input.search {width:50%;padding:0 8px;background:#fff url(grafik/labor.gif) no-repeat -0 -135px;cursor:pointer;background-position-x:100%}
#page input.submit {margin-left:10px;font-size:13px;font-weight:bold;width:25px;height:25px;line-height:23px;border:1px solid #fff;border-radius:50%;color:#233857;text-align:center;text-decoration:none;background:#fff;cursor:pointer}
#page input.submit:hover,#page input.fs:hover {border:1px solid #233857}
#page input.captcha {width:125px;margin-right:10px;height:40px;font-size:20px;text-align:center}
#page .capimg {vertical-align:top;margin:7px 0}
#page .caphin {margin-top:12px;margin-right:45px;float:right}
#page input.fs {margin-left:0;margin-right:25px;padding:3px;border:1px solid #fff;background-color:#fff;color:#233857;font-size:12px;font-weight:bold;width:125px;cursor:pointer;-webkit-appearance:none;-moz-appearance:none;appearance:none;-webkit-border-radius:0}
#page td {padding-bottom:4px}

#banner4 {clear:both;margin:15px 0;padding:0;text-align:center;font-size:10px}
#banner5 {margin-top:22px;padding:0 35px 15px 0;text-align:center;font-size:10px;float:left}
#banner4 img {max-width:100%;height:auto}
#banner4 a,#banner5 a {color:#000;font-size:10px}

#ab {width:23px;height:23px;padding-left:28px;padding-right:20px;background:url(grafik/labor.gif) no-repeat -0 -0px}
#lo {width:23px;height:23px;padding-left:28px;padding-right:20px;background:url(grafik/labor.gif) no-repeat -0 -27px}
#co {width:23px;height:23px;padding-left:28px;padding-right:20px;background:url(grafik/labor.gif) no-repeat -0 -54px}
#en {width:23px;height:23px;padding-left:28px;padding-right:10px;background:url(grafik/labor.gif) no-repeat -0 -81px}
#de {width:23px;height:23px;padding-left:28px;padding-right:10px;background:url(grafik/labor.gif) no-repeat -0 -108px}
#se {width:15px;height:21px;background:url(grafik/labor.gif) -0 -134px}
#le {width:23px;height:23px;display:block;background:url(grafik/labor.gif) -0 -162px}
#up {width:23px;height:23px;display:block;background:url(grafik/labor.gif) -0 -189px}
#ri {width:23px;height:23px;display:block;background:url(grafik/labor.gif) -0 -216px}
#do {width:23px;height:23px;display:block;background:url(grafik/labor.gif) no-repeat -0 -243px}
#pr {width:23px;height:23px;display:block;background:url(grafik/labor.gif) -0 -270px}
#ma {width:23px;height:23px;display:block;background:url(grafik/labor.gif) -0 -0px}
#al {width:23px;height:23px;display:block;background:url(grafik/labor.gif) -0 -297px}
#rs {width:23px;height:23px;display:block;background:url(grafik/labor.gif) -0 -324px}
#re {width:23px;height:23px;display:block;background:url(grafik/labor.gif) -0 -351px}
#tw {width:23px;height:23px;display:block;background:url(grafik/labor.gif) -0 -378px}
#fb {width:23px;height:23px;display:block;background:url(grafik/labor.gif) -0 -405px}
#go {width:23px;height:23px;display:block;background:url(grafik/labor.gif) -0 -432px}
#xi {width:23px;height:23px;display:block;background:url(grafik/labor.gif) -0 -459px}
#li {width:23px;height:23px;display:block;background:url(grafik/labor.gif) -0 -486px}

#sf {width:20px; height:20px;display:block;background:url("grafik/soc.gif") -0px -0px;}
#st {width:20px; height:20px;display:block;background:url("grafik/soc.gif") -0px -20px;}
#sg {width:20px; height:20px;display:block;background:url("grafik/soc.gif") -0px -40px;}
#sx {width:20px; height:20px;display:block;background:url("grafik/soc.gif") -0px -60px;}
#sl {width:20px; height:20px;display:block;background:url("grafik/soc.gif") -0px -80px;}
#sy {width:20px; height:20px;display:block;background:url("grafik/soc.gif") -0px -100px;}

#footer {margin-bottom:5px;padding-bottom:15px;width:782px;border-bottom:1px solid #233857;float:left}
#footer .socnav {margin-top:20px;margin-bottom:15px;height:25px;padding-top:10px;padding-bottom:0px;border-top:1px solid #cf113d;width:782px}
#footer .socnav ul li {margin-bottom:0}
#footer .socnav p,#page .socnav ul {float:left}
#footer .socnav p {padding:4px 10px;color:#233857}
#footer .socnav li {margin-right:10px;padding:0;display:inline;float:left}
#footer .socnav li::before {content:"";padding:0}
#footer .socnav1 {width:210px;float:left}
#footer .socnav2 {float:left;width:300px}
#footer .socnav3 {float:right;width:180px}
#footer .socnav3 li:last-child {margin-right:0}
#footer a {color:#233857;font-size:11px}
#footer ul.foot1 {width:220px;float:left}
#cp {margin-bottom:5px;float:left}
#cp a {color:#233857}
#navi {position:absolute;left:0;top:36px}
#nav1 {position:fixed;background-color:#fff;width:174px;height:100%}
#nav1 {margin:0;padding-left:20px;width:174px}
#nav1 ul {margin-bottom:5px}
#nav1 .subnavlist a::before {padding-right:5px;content:"\00BB";font-size:10px}
#nav1 a {display:block;padding:6px;border-left:1px solid #233857;border-right:1px solid #233857;border-bottom:1px solid #233857;color:#233857;font-weight:bold}
#nav1 .active {color:#fff;background-color:#233857}
#nav1 .active:hover {background-color:#cf113d;text-decoration:none;border-left:1px solid #cf113d;border-right:1px solid #cf113d;border-bottom:1px solid #cf113d}
#nav1 .hi {color:#fff;background-color:#cf113d;text-decoration:none}
#nav1 ul ul a {margin-top:-1px;padding:5px 6px;display:block;background-color:#fff;font-weight:normal}
#nav1 ul ul a:hover {background-color:#cf113d;color:#fff;text-decoration:none;border-left:1px solid #cf113d;border-right:1px solid #cf113d;border-bottom:1px solid #cf113d}
#nav1 .subactive ul {margin-bottom:0;padding-bottom:2px;border-left:1px solid #cf113d;border-right:1px solid #cf113d}
#nav1 .subactive a {background-color:#cf113d;color:#fff;border-left:1px solid #cf113d;border-right:1px solid #cf113d}
#nav1 ul.subsub {margin-bottom:0;background-color:#fff;border-left:1px solid #233857;border-right:1px solid #233857}
#nav1 ul.subsub li::before {padding-top:2px;padding-left:17px;padding-right:0px;content:"\00BB";font-size:10px;float:left}
#nav1 ul.subsub a::before {content:""}
#nav1 ul.subsub a {background-color:#fff;color:#233857;font-size:10px;border:0;display:block;padding:2px 6px}
#nav1 ul.subsub a:hover {background-color:#ededed;color:#233857;border:0}
#nav1 .subsub .active {background-color:#ededed;color:#233857}
#nav1 p.abo {border:0;background-color:#819eae;font-size:18px;color:#fff;font-weight:bold;text-align:center;padding-top:3px;padding-bottom:3px}
#nav1 a.abo {border:0;padding-bottom:0}
#nav1 span {font-size:10px}
#nav1 img a {color:#fff}
#header {position:fixed;top:0;width:1000px;height:129px;padding-top:0;z-index:100;background-color:#fff}
#logo {margin-left:20px;width:980px;height:100px;margin-bottom:1px;z-index:100;float:left}

#kalender {position:absolute;top:20px;right:12px;width:61px;height:60px;background:url(grafik/kalender.png);text-align:center;color:#fff;font-size:14px;line-height:24px;font-weight:bold}
#kalender a {font-size:23px;font-weight:bold;color:#fff;text-decoration:none}
#header .modalDialog {position: fixed;top:0;right:0;bottom:0;left:0;z-index:99999;opacity:0;background: rgba(0,0,0,0.5);-webkit-transition: opacity 400ms ease-in;-moz-transition:opacity 400ms ease-in;transition:opacity 400ms ease-in;pointer-events:none}
#header .modalDialog h2 {text-align:center;font-size:14px;color:#fff;margin-top:6px;margin-bottom:25px}
#header .modalDialog a {font-size:12px;font-weight:bold;color:#000}
#header .modalDialog p {padding-bottom:12px}
#header .modalDialog a:hover {text-decoration:underline}
#header .modalDialog:target {opacity:1;pointer-events:auto}
#header .modalDialog > div {position:relative;width:409px;height:205px;margin:95px auto;left:21px;background:url(grafik/jahrestag.png) no-repeat;padding:5px 30px}
#header .close {background:#fff;color:#cf113d;line-height:20px;position:absolute;top:10px;right:10px;text-align:center;width:20px;height:20px;text-decoration:none;font-weight:bold;border-radius:50%;}
#header .close:hover {background:#ededed}

#headnav {width:980px;margin-left:20px;padding-bottom:5px;border-bottom:1px solid #000;background-color:#fff;float:left}
#headnav a:hover {text-decoration:underline;color:#cf113d}
#claim {font-size:18px;color:#233857;margin-left:1px;letter-spacing:1px;float:left}
#headline3 {margin-top:0px;text-align:right;float:right;background:#fff;height:23px}
#headline3 a {padding-top:5px;padding-bottom:6px;line-height:27px}
#headline3 .active {text-decoration:underline}
#tp {position:fixed;bottom:57px;right:8px;width:23px;height:23px;display:block;background:url(grafik/labor.gif) -0 -513px}

/*auslagern!*/
#page .marginLeft {margin-left:130px}
#page .inputLabel {max-width:none;min-width:0;width:auto;display:inline-block;float:none}
#page table {border-collapse:collapse}
.liTable {overflow:hidden;height:auto}
.liTable .Col {margin:0 !important;padding:0 !important;float:left}
.liTable .Cell {margin:0 !important;padding:0 !important;background-image:none !important;width:100%}
.respLi {overflow:hidden;height:auto;margin:0 !important;padding:0 !important}
.respLi > li{display:inline-block;margin-top:6px !important;padding:0 !important;background-image:none !important}


@media print {
body {position:static;font-size:11px;color:#000;font-family:Verdana,Arial,Helvetica,sans-serif;width:100%;background-color:#fff}
#box {overflow:hidden;width:auto;border:1px solid #cf113d}
#wrapper {position:static;top:0;width:auto}
#header,#topnav,#logo,#date,#headnav,#lang {position:static;display:none}
#headline1,#headline2,#headline3,#contentnav2,#contentnav2a,#contentnav3,#navi,#page form,#page fieldset,#page legend,#page .contentad,#page .socnav,#banner4,#moreJobs,#tp,#nav1 p.abo,#footer,#cp,#page .formbox,#page .trif {display:none}
#contentnav1 {width:auto;background-color:#fff;border-left:0;border-right:0;float:left}
#contentnav1 li {border:0;margin-bottom:0}
#contentnav1 li.active a {display:inline;margin:-59px 0 0 380px;padding:0;width:auto;font-size:16px;font-weight:bold;color:#cf113d;float:left}
#contentnav1 li a {display:none}
#contentnav1 .active a::after {background:#fff}
#contentnav1 .active a {color:#cf113d}
#contentnav1 li:first-child a::before {display:none}
#qr {display:inline;float:right;margin-top:-85px}
#headline {position:static;margin:0 0 0 10px;padding:0;height:100px;width:auto;background:#fff url(grafik/logo.jpg) no-repeat left top}
#content {padding-left:0;position:static;width:auto}
#contentbox {border:none;width:auto;float:none}
#page a {text-decoration:none;color:#233857;font-weight:bold}
#page .pagenav {margin:10px 0;padding:0;width:100%;line-height:15px;border:none;border-bottom:1px solid #cf113d;float:left}
#page {margin:0;padding:25px 15px 10px;line-height:15px;clear:left;border-top:1px solid #cf113d}
#page p {margin-bottom:10px;font-weight:normal;color:#000}
#page sup,sub {position:relative;vertical-align:baseline;line-height:0;font-size:8px}
#page br.n {clear:both}
#page p.n,#page a.n {display:none}
#page .line {margin:15px auto;font-size:1px;border-bottom:1px solid #cf113d}
#page .pagenav ul {clear:none}
#page ul {clear:left}
}

@media only screen and (max-height:765px) {
#nav1 p.abo,#nav1 a.abo {display:none}
}

@media only screen and (max-width:1000px) {
body {background:#fff}
#box {width:100%}
#header {width:100%;height:187px}
#logo {width:100%}
#headnav {width:98%}
#date {width:15%}
#headline {margin-top:0;width:100%;z-index:110}
#headline2{display:none}
#headline3{float:right}
#wrapper {width:100%}
#content {top:65px;padding-left:0;width:100%}
#contentnav1 {margin-left:28px;width:100%;border-left:0;border-right:0}
#contentbox {border-left:0;border-right:0;width:100%}
#page {float:none;padding:15px 20px}
#contentnav2,#contentnav2a,#contentnav3 {margin-left:8px;width:90%}
#tp {display:none}
#footer,#cp {margin-left:20px}
#page .line {width:100%}
#page a.offset {top:-230px}
#page select {width:75px}
#page input[type=text],#page textarea {width:60%}
#page input.captcha {width:115px}
#page label {max-width:130px;width:20%;margin:6px 10px 0 0;clear:left}
.submit {width:50%;max-width:150px}
#button {width:50%;max-width:150px}
#navi {top:35px;z-index:150;width:100%}
#nav1a {position:fixed;top:187px;margin-left:0;height:1px;width:100%;border-top:1px solid #cf113d}
#nav1 {padding-top:1px;height:auto;width:100%}
#nav1 a {padding:4px 12px;width:auto}
#nav1 ul {margin:0}
#nav1 ul li {margin:-1px -1px 0 0;float:left;display:inline-block}
#nav1 ul ul a {width:160px}
#nav1 p.abo {display:none}
.subnavlist {display:none;position:absolute}
.subnavlist li {clear:both}  
#nav1 ul ul li {margin-top:0px;margin-bottom:-1px}
#nav1 ul:hover .subnavlist {display:block}  
#suche {padding:0 5px 3px 0;float:left}
#banner4 iframe, #banner5 iframe {width:100% !important}
#gsearch{width:40%;margin-right:0px !important}
}

@media only screen and (max-width:619px) {
#headline3 span {display:none}
#page label {min-width:100px}
#gmaps{float:left !important;clear:left !important;width:95% !important;margin-bottom:15px}
#firmdetail{width:95% !important}
}

@media only screen and (max-width:560px) {
#headnav {width:95%}	
#date {display:none}
#page label {min-width:100px}
#page .caphin {display:none}
#kalender {display:none}
}

@media only screen and (max-width:470px) {
#content {top:88px}
#headline {margin-top:26px}
#header {height:210px}
#navi {top:60px}
#nav1a {top:210px}
#claim {display:none}
#page a.offset {top:-260px}
}

@media only screen and (max-width:400px) {
#content {top:113px}
#header {height:235px}
#nav1a {top:235px}
}